[Enigmalight Update-Thread] v0.2rc1 22-01-2015 (IPK and DEB)

  • DIMON73
    Are these your files at github? And if yes, did you try to add support for different chipsets so it could work with arm processors.

  • Yes. That's what i thought. I think it's about the demon which is reading the colors from the videobuffer. Pitty that speedy is not working on this anymore.

  • So i am currently "f....d up" for dynamic mode with my DM525 with BCM 73625? ;(


    I would donate something to speedy, but as is read within this thread, this is already done by many users, but no further coding since months :(



    Maybe it would be a good workaround adding the current chipsets for DM820,520 and 525 to Enigmalight until the new project is ready.

  • Hat eigentlich jemand eine Ahnung, wie kompliziert es wäre, das Plugin für die neuen Boxen zum laufen zu bringen?
    Speedy hatte ja mit Hypelight angefangen, dann aber anscheinend aufgegeben (zu kompliziert / keine Lust mehr?).


    Und jetzt steht eigentlich nur noch das nicht funktionierende Ambilight dem Kauf einer neuen Box im Wege.
    Wenn absehbar ist, dass das eh nix mehr wird, werde ich auf eine Raspberry-Lösung umsteigen.
    Es wäre halt blöd, wenn kurz danach jemand ein funktionierendes Plugin aus dem Hut zaubern würde ...

  • Quote

    Original von chrisly
    Hat eigentlich jemand eine Ahnung, wie kompliziert es wäre, das Plugin für die neuen Boxen zum laufen zu bringen?
    Speedy hatte ja mit Hypelight angefangen, dann aber anscheinend aufgegeben (zu kompliziert / keine Lust mehr?).


    Und jetzt steht eigentlich nur noch das nicht funktionierende Ambilight dem Kauf einer neuen Box im Wege.
    Wenn absehbar ist, dass das eh nix mehr wird, werde ich auf eine Raspberry-Lösung umsteigen.
    Es wäre halt blöd, wenn kurz danach jemand ein funktionierendes Plugin aus dem Hut zaubern würde ...


    Selbst wenn du auf Raspberry Lösung umsteigen solltest, kannst du tief in die Tasche greifen...


    Den 4K geht nur wenn man einen Teuren Wandler holt für 240€... Der Rest der Hardware ist schon teilweise vernachlässigbar....


    Ich hab es selbst mit raspberry und enigmalight/boblight gemacht für einen Kumpel... Es funktioniert gut...


    Ich selber hab noch das normale mit Arduino direkt an der Box...


    Bis ich einen 4K TV habe, dauert es da meiner noch wie eine 1 läuft und seh kein Mehrwert bei so wenigen 4K Sender , wobei auch noch sky mit nicht zertifizierten UHD sat receiver eh nicht läuft...


    daher ist diese 4k Geschichte eh zukunftsgeschickte


    Mit freundlichen Grüßen

    1. Gigablue Quad Plus


    2. Vu+ Duo


    3. DM 7000s


    4. DM 500s


    Geht nicht,Gibts nicht :)

    Edited once, last by JohnyWonny ().

  • Klar, aber wenn man sich eine 4K-Box kauft, kann man sie ja trotzdem noch auf 1080p laufen lassen (die Boxen haben ja auch noch andere Vorzüge).
    Aber damit funktioniert ja dann leider enigmalight nicht mehr und man braucht eine Alternative ...
    Also: besser warten (sofern die Anpassung an ARM nicht so kompliziert ist) oder auf Raspberry (ohne 4K) umsteigen?

  • Erstmal Frohe Weihnachten an alle!


    Meine DM900 UHD läuft aktuell auch noch mit 1080p output denke auch sich das in den nächsten 12 Monaten nicht ändern wird. Erst wenn die OLED günstiger werden, werd ich nochmal investieren.
    Daher die Frage an die, die bereits Erfahrungen gemacht haben. Läuft mit einer DM900UHD im 1080p Modus die Raspi Lösung?
    Falls ja was benötige ich hierfür?
    Falls ich in Zukunft auf 4k umstelle: Welchen Wandler benöitge ich?

  • Habe von Sedulight auf Ambivision gewechselt.
    Mit dem UHD Converter von Ledstudien Shop läuft alles bestens mit der 2160p/30Hz Einstellung.

  • Quote

    Sat-Receiver und Dream Multimedia Images / Sat-Receiver von anderen Herstellern


    Das IHAD ist ein Board für die Boxen und Images der Firma Dream Multimedia. Boxen anderer Hersteller und auch Images für andere Boxen werden hier nicht supportet bzw. disktutiert. Solche Threads/Post können vom Team editiert/gesperrt oder gelöscht werden. User, die sogenannte Clones der Dreambox einsetzen, und hier probieren Support und Know How zu erschleichen, können sofort vom Team abgemahnt und gesperrt werden ohne Rückfrage.

  • Hallo,


    geht das auch noch bei der OE2.5 ? also der Enigmalight


    Danke

    Visiosat BIG-BISAT : Ost: Astra(28.2°E)/Astra(23.5°E)/Astra(19,2°E)/Hotbird(16°E)/Hotbird(13°E)/Eurobird 9 (9.0°E)/Astra 1C,Sirius 2/3(4,8°E)
    West:Thor(0.8°W)/Amos 2/3 (4°W) (5°W)

    Edited once, last by scklawe ().

  • Enigmalight funktioniert bei mir leider nicht nach dem Wechsel auf 2.5. Installation funktioniert wohl, angezeigt in den Erweiterungen wird das Plugin danach leider nicht. Merlin 2.5.
    Jemand eine Idee?


    Bei dir läufts Flower? Welches Image?

  • Original DMM mit GP3 und enigmalight 0.2-rc1b. Wie gesagt nur als Grabber nicht als Steuerung der LEDs. Aber ja läuft.

  • Hallo,


    habe es zum laufen gebracht man muß noch was zuvor Installieren


    kernel-module-ftdi-sio, kernel-module-cdc-acm, kernel-module-usbserial
    und python-cheetah_2.4.4-r3.9_mipsel


    dann geht es auch mit der OE2.5

    Visiosat BIG-BISAT : Ost: Astra(28.2°E)/Astra(23.5°E)/Astra(19,2°E)/Hotbird(16°E)/Hotbird(13°E)/Eurobird 9 (9.0°E)/Astra 1C,Sirius 2/3(4,8°E)
    West:Thor(0.8°W)/Amos 2/3 (4°W) (5°W)

  • Quote

    Original von Belphesan
    Enigmalight funktioniert bei mir leider nicht nach dem Wechsel auf 2.5. Installation funktioniert wohl, angezeigt in den Erweiterungen wird das Plugin danach leider nicht. Merlin 2.5.
    Jemand eine Idee?


    Hallo,


    wird nicht angezeigt da nicht richtig Installiert wird mach mal so..


    kernel-module-ftdi-sio, kernel-module-cdc-acm, kernel-module-usbserial
    und python-cheetah_2.4.4-r3.9_mipsel


    dann erst Enigmalight und danach noch apt-get update && apt-get -f install


    Gruß

  • Die Abhängigkeiten waren zwar alle installiert (cheetah lediglich etwas ältere Version 2.4.4-r3.0) - es ging aber irgendwie trotzdem nicht.


    Nach deinen aufmunterndem Hinweis - dass enigmalight auch unter 2.5 läuft - habe ich das Plugin und alle Abhängigkeiten deinstalliert und nochmal sauber neu installiert. So wie du es auch beschrieben hast.


    Läuft !


    Danke !


    Gruß
    Belp


  • Hallo,


    Super freut mich :-)


    ich bekomme die farben nicht hin...


    Bei GBR ist die Farbe Blau ok
    Bei RGB ist die Farbe Rot ok
    Bei BGR passen keine farben
    und bei RBG, BRG und GRB kommt Fehler Meldung siehe Bild


    an was könnte das liegen? ging ja bei der OE2.2 Versionen und glaube ist RGB als einstellung.
    LED Strip ist der ws2801 und steuerung sedu-lights-board v3


    die enigmalight.conf ist die bei der OE2.2 ging


    Danke

    Files

    Visiosat BIG-BISAT : Ost: Astra(28.2°E)/Astra(23.5°E)/Astra(19,2°E)/Hotbird(16°E)/Hotbird(13°E)/Eurobird 9 (9.0°E)/Astra 1C,Sirius 2/3(4,8°E)
    West:Thor(0.8°W)/Amos 2/3 (4°W) (5°W)

    Edited 6 times, last by scklawe ().